[submodule "tools/nifti_toolbox"]
	path = tools/nifti_toolbox
	url = git@git.mpib-berlin.mpg.de:LNDG/nifti_toolbox.git
[submodule "tools/pls"]
	path = tools/pls
	url = git@git.mpib-berlin.mpg.de:LNDG/pls.git
[submodule "tools/preprocessing_tools"]
	path = tools/preprocessing_tools
	url = git@git.mpib-berlin.mpg.de:LNDG/preprocessing_tools.git
[submodule "tools/shadedErrorBar"]
	path = tools/shadedErrorBar
	url = git@github.com:raacampbell/shadedErrorBar.git
